package com.lanyuanxiaoyao.leopard.server;

import com.lanyuanxiaoyao.leopard.server.helper.MdHelper;

/**
 * @author lanyuanxiaoyao
 * @version 20250917
 */
public class MdTest {
  public static void main(String[] args) {
    System.out.println(
      MdHelper.of()
        .bigTitle("Markdown Helper")
        .title("Markdown Helper")
        .subTitle("Markdown Helper")
        .code("java")
        .text("System.out.println()")
        .endCode()
        .divider()
        .table()
        .data(new Object[]{"name", "value"}, new Object[][]{new Object[]{"1", "2"}, new Object[]{"3", "4"}})
        .endTable()
        .build()
    );
  }
}
